"playbackNeedleTooltip" = "現在の再生位置。";
"healerTooltip" = "クリックするとオーディオが復帰します。";

"disclosureClosedTooltip" = "クリックすると削除したオーディオが現れます。";
"disclosureOpenTooltip" = "クリックすると削除したオーディオが隠れます。";

"leftFadeToggleTooltip" = "クリックしたままにすると全てのフェードタイプを見れます。クリックすると順にフェードタイプが見られます。";
"rightFadeToggleTooltip" = "クリックしたままにすると全てのフェードタイプを見れます。クリックすると順にフェードタイプが見られます。";


"mainLeftFadeControlTooltip" = "エンベロープの時間を調整";
"mainRightFadeControlTooltip" = "エンベロープの時間を調整";

"mainLeftDeletedControlTooltip" = "ドラッグしてオーディオ切り取りの終了時間を調整";
"mainRightDeletedControlTooltip" = "ドラッグしてオーディオのクロップの開始時間を調整";

"leftDeletedControlTooltip" = "ドラッグして削除したオーディオの開始時間を調整";
"rightDeletedControlTooltip" = "ドラッグして削除したオーディオの終了時間を調整";

"leftFadeControlTooltip" = "エンベロープの時間を調整";
"rightFadeControlTooltip" = "エンベロープの時間を調整";

"trackOneNormalizationTooltip" = "トラック１のノーマライズ";
"trackTwoNormalizationTooltip" = "トラック２のノーマライズ";